Problema con cubase y ezdrummer

#1 por victi el 08/01/2009
Hola, me he comprado una tarjeta de sonido y me ha venido con ella el cubase LE4... el problema es que no puedo seleccionar el EZ como plugin, porque falta el apartado dispositivos-->vst-intrumentos. No se si es porque esta versión de cubase no los soporta, o porque tengo que hacer algo más...cuando pongo información de plugins me sale ahí, pero no consigo acceder a él.

me ayudáis? grácias!
Subir
#2 por victi el 09/01/2009
solucionado, se ve que no ese cubase noe s compatible...
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo